

<!-- ÂÖ²¥¹ã¸æ -->
<div id="banner_tabs" class="flexslider">
	<ul class="slides">
		{{$html3}}
	</ul>
	<ul class="flex-direction-nav">
		<li><a class="flex-prev" href="javascript:;">Previous</a></li>
		<li><a class="flex-next" href="javascript:;">Next</a></li>
	</ul>
	<ol id="bannerCtrl" class="flex-control-nav flex-control-paging">
		

{{$html7}}
	</ol>
</div>
<script type="text/javascript" src="/admin/edittpl/ruler/js/jquery-1.4.2.min.js"></script>

<script src="resources/jiaoben3555/js/slider.js"></script>
<script type="text/javascript">
$(function() {
	var bannerSlider = new Slider($('#banner_tabs'), {
		time: 5000,
		delay: 400,
		event: 'hover',
		auto: true,
		mode: 'fade',
		controller: $('#bannerCtrl'),
		activeControllerCls: 'active'
	});
	$('#banner_tabs .flex-prev').click(function() {
		bannerSlider.prev()
	});
	$('#banner_tabs .flex-next').click(function() {
		bannerSlider.next()
	});
})
</script>


